<html>
<head>
  <title>Fedora Asahi Remix</title>
  <style>
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}
</style>
</head>
<body>
  <div style="text-align: center; font-family: 'Open Sans', sans-serif;">
    <h1 style="font-family: 'Montserrat', sans-serif">Fedora Asahi Remix</h1>
    <img src="laptop.svg" width="400px" alt="Mac laptop with the Asahi logo on screen"/>
    <p><pre style="font-size: 20px">curl https://fedora-asahi-remix.org/install | sh</pre></p>
    <p>Fedora Asahi Remix 41 is now available! Read the <a href="https://fedoramagazine.org/fedora-asahi-remix-41-is-now-available/">announcement</a>.</p>
    <p>
      <a href="https://docs.fedoraproject.org/en-US/fedora-asahi-remix/">Docs</a>&nbsp;|&nbsp;<a href="https://discussion.fedoraproject.org/c/neighbors/asahi/92">Discussion</a>&nbsp;|&nbsp;<a href="builds.html">Builds</a><br>
      <a href="https://matrix.to/#/#asahi:fedoraproject.org">#asahi:fedoraproject.org</a><br>
      <a href="https://fedoraproject.org/wiki/SIGs/Asahi">Fedora Asahi SIG</a><br>
      <a href="https://asahilinux.org/">Asahi Linux</a><br>
      <a href="https://getfedora.org/">Fedora</a>
    </p>
    <img src="fedora_remix.png" width="100px" alt="Fedora Remix Logo"/>
  </div>
</body>
</html>
